local fn = _gn(0x15346b4d)
--- A getter for [SET_VISUAL_SETTING_FLOAT](#\_0xD1D31681).
-- @param name The name of the value to get, such as `pedLight.color.red`.
-- @return Returns the floating point value of the specified visual setting on success.
function Global.GetVisualSettingFloat(name)
	return fn(_ts(name), _rf)
end
